[ach]
@import url(/js/pdfjs-2.2.228-dist/localeach/viewer.properties)

[af]
@import url(/js/pdfjs-2.2.228-dist/localeaf/viewer.properties)

[ak]
@import url(/js/pdfjs-2.2.228-dist/localeak/viewer.properties)

[an]
@import url(/js/pdfjs-2.2.228-dist/localean/viewer.properties)

[ar]
@import url(/js/pdfjs-2.2.228-dist/localear/viewer.properties)

[as]
@import url(/js/pdfjs-2.2.228-dist/localeas/viewer.properties)

[ast]
@import url(/js/pdfjs-2.2.228-dist/localeast/viewer.properties)

[az]
@import url(/js/pdfjs-2.2.228-dist/localeaz/viewer.properties)

[be]
@import url(/js/pdfjs-2.2.228-dist/localebe/viewer.properties)

[bg]
@import url(/js/pdfjs-2.2.228-dist/localebg/viewer.properties)

[bn-BD]
@import url(/js/pdfjs-2.2.228-dist/localebn-BD/viewer.properties)

[bn-IN]
@import url(/js/pdfjs-2.2.228-dist/localebn-IN/viewer.properties)

[br]
@import url(/js/pdfjs-2.2.228-dist/localebr/viewer.properties)

[brx]
@import url(/js/pdfjs-2.2.228-dist/localebrx/viewer.properties)

[bs]
@import url(/js/pdfjs-2.2.228-dist/localebs/viewer.properties)

[ca]
@import url(/js/pdfjs-2.2.228-dist/localeca/viewer.properties)

[cak]
@import url(/js/pdfjs-2.2.228-dist/localecak/viewer.properties)

[crh]
@import url(/js/pdfjs-2.2.228-dist/localecrh/viewer.properties)

[cs]
@import url(/js/pdfjs-2.2.228-dist/localecs/viewer.properties)

[csb]
@import url(/js/pdfjs-2.2.228-dist/localecsb/viewer.properties)

[cy]
@import url(/js/pdfjs-2.2.228-dist/localecy/viewer.properties)

[da]
@import url(/js/pdfjs-2.2.228-dist/localeda/viewer.properties)

[de]
@import url(/js/pdfjs-2.2.228-dist/localede/viewer.properties)

[el]
@import url(/js/pdfjs-2.2.228-dist/localeel/viewer.properties)

[en-CA]
@import url(/js/pdfjs-2.2.228-dist/localeen-CA/viewer.properties)

[en-GB]
@import url(/js/pdfjs-2.2.228-dist/localeen-GB/viewer.properties)

[en-US]
@import url(/js/pdfjs-2.2.228-dist/localeen-US/viewer.properties)

[en-ZA]
@import url(/js/pdfjs-2.2.228-dist/localeen-ZA/viewer.properties)

[eo]
@import url(/js/pdfjs-2.2.228-dist/localeeo/viewer.properties)

[es-AR]
@import url(/js/pdfjs-2.2.228-dist/localees-AR/viewer.properties)

[es-CL]
@import url(/js/pdfjs-2.2.228-dist/localees-CL/viewer.properties)

[es-ES]
@import url(/js/pdfjs-2.2.228-dist/localees-ES/viewer.properties)

[es-MX]
@import url(/js/pdfjs-2.2.228-dist/localees-MX/viewer.properties)

[et]
@import url(/js/pdfjs-2.2.228-dist/localeet/viewer.properties)

[eu]
@import url(/js/pdfjs-2.2.228-dist/localeeu/viewer.properties)

[fa]
@import url(/js/pdfjs-2.2.228-dist/localefa/viewer.properties)

[ff]
@import url(/js/pdfjs-2.2.228-dist/localeff/viewer.properties)

[fi]
@import url(/js/pdfjs-2.2.228-dist/localefi/viewer.properties)

[fr]
@import url(/js/pdfjs-2.2.228-dist/localefr/viewer.properties)

[fy-NL]
@import url(/js/pdfjs-2.2.228-dist/localefy-NL/viewer.properties)

[ga-IE]
@import url(/js/pdfjs-2.2.228-dist/localega-IE/viewer.properties)

[gd]
@import url(/js/pdfjs-2.2.228-dist/localegd/viewer.properties)

[gl]
@import url(/js/pdfjs-2.2.228-dist/localegl/viewer.properties)

[gn]
@import url(/js/pdfjs-2.2.228-dist/localegn/viewer.properties)

[gu-IN]
@import url(/js/pdfjs-2.2.228-dist/localegu-IN/viewer.properties)

[he]
@import url(/js/pdfjs-2.2.228-dist/localehe/viewer.properties)

[hi-IN]
@import url(/js/pdfjs-2.2.228-dist/localehi-IN/viewer.properties)

[hr]
@import url(/js/pdfjs-2.2.228-dist/localehr/viewer.properties)

[hsb]
@import url(/js/pdfjs-2.2.228-dist/localehsb/viewer.properties)

[hto]
@import url(/js/pdfjs-2.2.228-dist/localehto/viewer.properties)

[hu]
@import url(/js/pdfjs-2.2.228-dist/localehu/viewer.properties)

[hy-AM]
@import url(/js/pdfjs-2.2.228-dist/localehy-AM/viewer.properties)

[ia]
@import url(/js/pdfjs-2.2.228-dist/localeia/viewer.properties)

[id]
@import url(/js/pdfjs-2.2.228-dist/localeid/viewer.properties)

[is]
@import url(/js/pdfjs-2.2.228-dist/localeis/viewer.properties)

[it]
@import url(/js/pdfjs-2.2.228-dist/localeit/viewer.properties)

[ja]
@import url(/js/pdfjs-2.2.228-dist/localeja/viewer.properties)

[ka]
@import url(/js/pdfjs-2.2.228-dist/localeka/viewer.properties)

[kab]
@import url(/js/pdfjs-2.2.228-dist/localekab/viewer.properties)

[kk]
@import url(/js/pdfjs-2.2.228-dist/localekk/viewer.properties)

[km]
@import url(/js/pdfjs-2.2.228-dist/localekm/viewer.properties)

[kn]
@import url(/js/pdfjs-2.2.228-dist/localekn/viewer.properties)

[ko]
@import url(/js/pdfjs-2.2.228-dist/localeko/viewer.properties)

[kok]
@import url(/js/pdfjs-2.2.228-dist/localekok/viewer.properties)

[ks]
@import url(/js/pdfjs-2.2.228-dist/localeks/viewer.properties)

[ku]
@import url(/js/pdfjs-2.2.228-dist/localeku/viewer.properties)

[lg]
@import url(/js/pdfjs-2.2.228-dist/localelg/viewer.properties)

[lij]
@import url(/js/pdfjs-2.2.228-dist/localelij/viewer.properties)

[lo]
@import url(/js/pdfjs-2.2.228-dist/localelo/viewer.properties)

[lt]
@import url(/js/pdfjs-2.2.228-dist/localelt/viewer.properties)

[ltg]
@import url(/js/pdfjs-2.2.228-dist/localeltg/viewer.properties)

[lv]
@import url(/js/pdfjs-2.2.228-dist/localelv/viewer.properties)

[mai]
@import url(/js/pdfjs-2.2.228-dist/localemai/viewer.properties)

[meh]
@import url(/js/pdfjs-2.2.228-dist/localemeh/viewer.properties)

[mk]
@import url(/js/pdfjs-2.2.228-dist/localemk/viewer.properties)

[ml]
@import url(/js/pdfjs-2.2.228-dist/localeml/viewer.properties)

[mn]
@import url(/js/pdfjs-2.2.228-dist/localemn/viewer.properties)

[mr]
@import url(/js/pdfjs-2.2.228-dist/localemr/viewer.properties)

[ms]
@import url(/js/pdfjs-2.2.228-dist/localems/viewer.properties)

[my]
@import url(/js/pdfjs-2.2.228-dist/localemy/viewer.properties)

[nb-NO]
@import url(/js/pdfjs-2.2.228-dist/localenb-NO/viewer.properties)

[ne-NP]
@import url(/js/pdfjs-2.2.228-dist/localene-NP/viewer.properties)

[nl]
@import url(/js/pdfjs-2.2.228-dist/localenl/viewer.properties)

[nn-NO]
@import url(/js/pdfjs-2.2.228-dist/localenn-NO/viewer.properties)

[nso]
@import url(/js/pdfjs-2.2.228-dist/localenso/viewer.properties)

[oc]
@import url(/js/pdfjs-2.2.228-dist/localeoc/viewer.properties)

[or]
@import url(/js/pdfjs-2.2.228-dist/localeor/viewer.properties)

[pa-IN]
@import url(/js/pdfjs-2.2.228-dist/localepa-IN/viewer.properties)

[pl]
@import url(/js/pdfjs-2.2.228-dist/localepl/viewer.properties)

[pt-BR]
@import url(/js/pdfjs-2.2.228-dist/localept-BR/viewer.properties)

[pt-PT]
@import url(/js/pdfjs-2.2.228-dist/localept-PT/viewer.properties)

[rm]
@import url(/js/pdfjs-2.2.228-dist/localerm/viewer.properties)

[ro]
@import url(/js/pdfjs-2.2.228-dist/localero/viewer.properties)

[ru]
@import url(/js/pdfjs-2.2.228-dist/localeru/viewer.properties)

[rw]
@import url(/js/pdfjs-2.2.228-dist/localerw/viewer.properties)

[sah]
@import url(/js/pdfjs-2.2.228-dist/localesah/viewer.properties)

[sat]
@import url(/js/pdfjs-2.2.228-dist/localesat/viewer.properties)

[si]
@import url(/js/pdfjs-2.2.228-dist/localesi/viewer.properties)

[sk]
@import url(/js/pdfjs-2.2.228-dist/localesk/viewer.properties)

[sl]
@import url(/js/pdfjs-2.2.228-dist/localesl/viewer.properties)

[son]
@import url(/js/pdfjs-2.2.228-dist/localeson/viewer.properties)

[sq]
@import url(/js/pdfjs-2.2.228-dist/localesq/viewer.properties)

[sr]
@import url(/js/pdfjs-2.2.228-dist/localesr/viewer.properties)

[sv-SE]
@import url(/js/pdfjs-2.2.228-dist/localesv-SE/viewer.properties)

[sw]
@import url(/js/pdfjs-2.2.228-dist/localesw/viewer.properties)

[ta]
@import url(/js/pdfjs-2.2.228-dist/localeta/viewer.properties)

[ta-LK]
@import url(/js/pdfjs-2.2.228-dist/localeta-LK/viewer.properties)

[te]
@import url(/js/pdfjs-2.2.228-dist/localete/viewer.properties)

[th]
@import url(/js/pdfjs-2.2.228-dist/localeth/viewer.properties)

[tl]
@import url(/js/pdfjs-2.2.228-dist/localetl/viewer.properties)

[tn]
@import url(/js/pdfjs-2.2.228-dist/localetn/viewer.properties)

[tr]
@import url(/js/pdfjs-2.2.228-dist/localetr/viewer.properties)

[tsz]
@import url(/js/pdfjs-2.2.228-dist/localetsz/viewer.properties)

[uk]
@import url(/js/pdfjs-2.2.228-dist/localeuk/viewer.properties)

[ur]
@import url(/js/pdfjs-2.2.228-dist/localeur/viewer.properties)

[uz]
@import url(/js/pdfjs-2.2.228-dist/localeuz/viewer.properties)

[vi]
@import url(/js/pdfjs-2.2.228-dist/localevi/viewer.properties)

[wo]
@import url(/js/pdfjs-2.2.228-dist/localewo/viewer.properties)

[xh]
@import url(/js/pdfjs-2.2.228-dist/localexh/viewer.properties)

[zam]
@import url(/js/pdfjs-2.2.228-dist/localezam/viewer.properties)

[zh-CN]
@import url(/js/pdfjs-2.2.228-dist/localezh-CN/viewer.properties)

[zh-TW]
@import url(/js/pdfjs-2.2.228-dist/localezh-TW/viewer.properties)

[zu]
@import url(/js/pdfjs-2.2.228-dist/localezu/viewer.properties)
